=== debian/control ===
Source: jolicloud-webapp-zoosk
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-zoosk
Provides: prism-webapp-zoosk
Replaces: prism-webapp-zoosk (<= 1.0)
Conflicts: prism-webapp-zoosk (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.zoosk.com/
Description: Jolicloud web application for Zoosk
 The Zoosk web site running in a simple Jolicloud window.

Package: prism-webapp-zoosk
Architecture: all
Depends: jolicloud-webapp-zoosk
Description: Transitional package for jolicloud-webapp-zoosk
 This is a transitional package for jolicloud-webapp-zoosk, and can safely
 be removed after the installation is complete.
